Cómo instalar ruby-gtk2-dbg en Debian 9 (Stretch)